body
{
    padding: 0px;
    margin: 0px;
    font-family: Tahoma;
}
.container
{
    text-align: center;
    width: 800px;
    margin:0 auto;
    position:relative; 
}
.heading
{
    font-size: 20px;
    font-weight: lighter;
    font-style: normal;
    font-variant: small-caps;
}
.map
{
    margin: 20px auto 20px auto;
    width:860px;
    height:400px;
}
.terminal
{
    border: 1px solid #000000;
    font-family: Courier;
    font-size: 16px;
    font-style: normal;
    color: #008000;
    width: 560px;
    height:120px;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}
.centre1
{
    position: absolute;
    visibility: hidden;
    top: 50%;
    left: 50%;
    z-index: 99;
}
.blogNote
{
    padding: 10px;
    margin: 10px;
    display: block;
    background-color: #FFFFCC;
}
.blogEntry
{
    padding: 10px;
    margin: 10px;
    display: block;
    background-color: #99CCFF;
}
.blogWait
{
    padding: 10px;
    margin: 10px;
    display: block;
    background-color: #FFFFFF;
    color: #FFFFFF;
}
.test
{
    border: 1px solid #000000;
}